CVE-2009-4564

2010-01-04T16:30:00
ID CVE-2009-4564
Type cve
Reporter NVD
Modified 2017-09-18T21:29:59

Description

SQL injection vulnerability in index.php in Zenphoto 1.2.5, when the ZenPage plugin is enabled, allows remote attackers to execute arbitrary SQL commands via the category parameter, related to a URI under news/category/.